EKNO YUAG - Bug #3616

Report Payroll Invoice - SUM Jababeka
05/19/2025 11:35 AM - Mr lkmal

Status: QA Test Start date: 05/19/2025
Priority: Urgent Due date: 05/20/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear mas azid,

Berikut sudah dibuatkan menu terpisah untuk Payroll Invoice SUM Jababeka.
Sudah dibuatkan menu nya pada table:

SMENU

SENUTXT

PCMEPRPTCATALOG

di table SMENU & SMENUTXT
menulD: CYARINVSJMJBK

di table PCMEPRPTCATALOG
reportID: CYARINVSJMJBK

Terima kasih.

History

#1 - 05/19/2025 03:26 PM - Kezia Pawitra Yulianti
- Due date set to 05/20/2025
- Status changed from New to Assigned

- Priority changed from Normal to Urgent
#2 - 05/19/2025 04:12 PM - Mr Ikmal
Dear mas Azid,

Untuk Invoice SUM Jababeka, mohon disesuaikan rumus Grand Total nya menjadi
SubTotal + PPN 11% (Management Fee) - PPh23 (2% Management Fee)

Jadi, Sama kayak di Invoice Detail rumus nya

Kalau yg saat ini keliatannya masih di tambah semua.
Mohon diperbaiki ya mas

Terima kasih

#3 - 05/19/2025 04:38 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal
dear ikmal , udah bisa di test ya

makasih

#4 - 06/02/2025 04:13 PM - Mr Ikmal

- File clipboard-202506021613-qgh85.png added

- Status changed from QA Test to Revise

07/06/2025

1/2




- Assignee changed from Mr lkmal to M Azid Wahyudi

Dear Mas Azid,

Mohon bantuannya untuk menyesuaikan kalimat nominal Grand Total agar sesuai dengan nilai angka yang tertera.
Sebagai contoh, untuk nominal 491,852,549.15 seharusnya kalimat yang ditampilkan adalah:

Empat Ratus Sembilan Puluh Satu Juta Delapan Ratus Lima Puluh Dua Ribu Lima Ratus Empat Puluh Sembilan Rupiah Lima Belas Sen

Saat ini, terdapat perbedaan antara nominal dan deskripsi pada bagian Grand Total. Mohon dibantu untuk diperbaiki mas,

Kawasan Industri Jababeka 1 JI Jababeka X Blok F5 o Tom ey
Cikarang Utara-Bekasi, Jawa Barat Telp : 021 - 89843516 Inv. No : NO-0001/EYI-SIMNVI/2025
Fax. 021-89843296

Subject : Tagihan Uang Saku Karyawan Magang PT. EKNO YUAG INDONESIA
JUMLAH
NO URAIAN Rp

Tagihan Karyawan
1 Total Uang Saku Karyawan Magang PT Ekno Yuag Indonesia Rp 437,871,836.00
Periode : Januari 2025

2 Fasilitan Kesehatan Rp 4,788,000.00
3 JKK + JKM Rp 4,944,882.00
4 Management Fee Rp 40,594,340.50
SUBTOTAL Rp 488,199,058.50

PPN 11% ( Management Fee ) Rp 4,465,377.46
PPh23 ( 2% Management Fee ) Rp 811,886.81
GRAND TOTAL |Rp 491,852,549.15

Empat Ratus Sembilan Puluh Tiga Juta Empat Ratus Tujuh Puluh Enam Ribu Tiga Ratus Dua Puluh Dua Rupiah

Ly Tu:’uh Puluh Tujuh Sen

7 | Jumlah Karyawan | 115

Terima kasih

#5 - 06/10/2025 10:53 AM - M Azid Wahyudi
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test

makasih
